.lbanner-pp .lbanner-btn {
    display: none !important;
}

.S_Contact_map {
    padding-top: 5%;
    background: #F8F8F8;
}

.S_Contact_map .contact_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 50px;
    color: #000000;
    line-height: 68px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_map .contact_desc {
    max-width: 628px;
    margin-left: 0;
    margin-right: auto;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 50px 0;
}

.S_Contact_map .map_box {
    width: 50%;
}

.S_Contact_map iframe {
    width: 100%;
    height: 100%;
}

.S_Contact_map .inquiry_wrap {
    width: 50%;
    padding: 50px 60px;
    padding-left: 260px;
    background-color: rgba(18, 44, 163,.89);
}

.S_Contact_map .inquiry_wrap .inquiry_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 68px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_Contact_map .inquiry_wrap .inquiry_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 30px 0;
}

.S_Contact_map .inquiry_wrap .form_box {
    justify-content: space-between;
    align-items: center;
}

.S_Contact_map .inquiry_wrap .form_box li:first-child {
    width: 53%;
}

.S_Contact_map .inquiry_wrap .form_box li:last-child {
    width: 40%;
}


.S_Contact_map .inquiry_wrap form input[type="text"] {
    width: 100%;
    background: #FFFFFF;
    border: none !important;
    padding: 15px 30px;
    font-family: 'ArialMT';
    font-size: 16px;
    color: #000000;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    margin-bottom: 15px;
}

.S_Contact_map .inquiry_wrap form input[type="text"]::placeholder {
    font-family: 'ArialMT';
    font-size: 16px;
    color: #808080;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_map .inquiry_wrap form textarea {
    width: 100%;
    height: 130px;
    background: #FFFFFF;
    border: none !important;
    padding: 15px 30px;
    font-family: 'ArialMT';
    font-size: 16px;
    color: #000000;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    margin-bottom: 15px;
}

.S_Contact_map .inquiry_wrap form textarea::placeholder {
    font-family: 'ArialMT';
    font-size: 16px;
    color: #808080;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_map .inquiry_wrap form input[type="submit"] {
    width: 156px;
    height: 49px;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: var(--conmmonColor);
    line-height: 49px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    transition: all .5s ease-out;
    margin-top: 15px !important;
}

.S_Contact_map .inquiry_wrap form input[type="submit"]:hover {
    background-color: transparent;
    color: #000000;
}

.S_Contact_map .inquiry_wrap form .item_must {
    position: relative;
}

.S_Contact_map .inquiry_wrap form .item_must:before {
    content: '*';
    position: absolute;
    top: .1rem;
    left: .2rem;
    font-family: 'ArialMT';
    font-size: 16px;
    color: #AD222C;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_Contact_info {
    margin: 5% 0;
}

.S_Contact_info .info_desc {
    max-width: 825px;
    margin-left: 0;
    margin-right: auto;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 21px;
    color: #666666;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_Contact_info .info_wrap {
    margin-top: 60px;
}

.S_Contact_info .info_wrap .info_list {
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
}

.S_Contact_info .info_wrap .info_list .info_item {
    width: 30%;
    padding: 25px 50px;
    justify-content: space-between;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #F1F1F1;
}

.S_Contact_info .info_wrap .info_list .info_item .item_icon {
    width: 65px;
    height: 65px;
    text-align: center;
    line-height: 65px;
    background: var(--conmmonColor);
    border-radius: 31px 31px 31px 31px;
}

.S_Contact_info .info_wrap .info_list .info_item .item_icon:hover{
    animation: swing .5s ease-in-out;
}

.S_Contact_info .info_wrap .info_list .info_item .item_icon img {
    width: 55%;
    height: 55%;
    object-fit: contain;
}

.S_Contact_info .info_wrap .info_list .info_item .item_info {
    width: calc(100% - 85px);
}


.S_Contact_info .info_wrap .info_list .info_item .item_info .info_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    line-height: 31px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_info .info_wrap .info_list .info_item .item_info .info_content {
    /* height: 62px; */
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 31px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_Contact_info .info_wrap .info_list .info_item .item_info .info_content a {
    display: inline-block;
    color: #666666;
}

.S_Contact_info .info_wrap .info_list .info_item .item_info .info_content a:hover {
    color: var(--conmmonColor);
}

.S_Contact_info .contact_media span {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #020C1E;
    line-height: 44px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-right: 50px;
}

.S_Contact_info .contact_media {
    margin-top: 80px;
    justify-content: flex-start;
    align-items: center;
}

.S_Contact_info .contact_media .media_list {
    justify-content: flex-start;
    align-items: flex-start;
}

.S_Contact_info .contact_media .media_list li {
    width: 36px;
    height: 36px;
    background: #020C1E;
    border-radius: 50%;
    margin-right: 15px;
    text-align: center;
    line-height: 32px;
    transition: all .5s ease;
}

.S_Contact_info .contact_media .media_list li:hover {
    background-color: var(--conmmonColor);
    animation: swing .5s ease-in;
}

.S_Contact_info .contact_media .media_list li img {
    width: 55%;
    height: 55%;
    object-fit: contain;
}

@media only screen and (max-width: 1440px) {
    .S_Contact_map .inquiry_wrap{
        padding-left: 2.5%;
    }
    
}

@media only screen and (max-width: 950px){
    .S_Contact_map .map_wrap{
        flex-direction: column;
        align-items: center;
    }
    .S_Contact_map .inquiry_wrap{
        width: 100%;
    }
    .S_Contact_map .map_box{
        width: 100%;
    }
    .S_Contact_info .info_wrap .info_list{
        flex-direction: column;
        align-items: flex-start;
    }
    .S_Contact_info .info_wrap .info_list .info_item{
        width: 100%;
        padding: 20px;
        margin-bottom: 30px;
    }
    .S_Contact_map iframe{
        width: 100%;
        height: 500px;
    }
    .S_Contact_map .inquiry_wrap{
        padding: 20px;
    }
    .S_Contact_map .inquiry_wrap form textarea{
        height: 200px;
    }
    .S_Contact_info .contact_media{
        margin-top: 20px;
    }
    .S_Contact_info .info_wrap{
        margin-top: 30px;
    }
    .S_Contact_map .contact_title{
        font-size: 30px;
        line-height: 35px;
    }
    .S_Contact_map .contact_desc{
        margin: 25px 0;
    }
    .S_Contact_info .contact_media span{
        margin-right: 15px;
    }
} 